﻿@model FQ.MD.WEB.ViewModels.StatusViewModel
@using FQ.MD.WEB.Resources

@{
    ViewBag.Title = Res.Show;
}

<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="/"><i class="fas fa-home"></i> Dashboard</a></li>
        <li class="breadcrumb-item"><a href="@Url.Action("Index", "Modules")">@Res.Modules</a></li>
        <li class="breadcrumb-item"><a href="@Url.Action("Index", new { ModuleId = ViewBag.ModuleId })">@Res.Status</a></li>
        <li class="breadcrumb-item active" aria-current="page">@ViewBag.Title</li>
    </ol>
</nav>


<div class="card">
    <div class="card-header">
        <div class="row">
            <label class="col-md-2 font-weight-bold">@Res.Module</label>
            <label class="col-md-6">: @ViewBag.Module</label>
        </div>
        <div class="row">
            <div class="col-6">
            </div>
            <div class="col-6">
            </div>
        </div>
    </div>
    <div class="card-body">
        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()
            <div class="form-horizontal">
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Menu</label>
                    <div class="col-md-6">
                        @Model.Status
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Menu</label>
                    <div class="col-md-6">
                        @Model.Description
                    </div>
                </div>
            </div>
        }
    </div>
</div>